# Get Regulatory Database Info by Customer ID

[Versione web](https://docs.eis.it/api/reference/regulatory/v1/customers/regulatorydatabaseinfo/customerid/get)

`GET /v1/customers/regulatorydatabaseinfo/{customerId}`

Retrieve regulatory database information for a specific customer using its unique ID.

## Parametri

- `customerId` (path, obbligatorio)

## Risposte

- `200` — Regulatory database info retrieved successfully.
- `404` — Customer not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
